using LSFE.MobApp.ViewModels.Authentication;

namespace LSFE.MobApp.Pages.Authentication;

public partial class LoginPage : ContentPage
{
    public LoginPage(LoginVM viewModel)
    {
        InitializeComponent();
        BindingContext = viewModel;
    }
}